@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.g_wrap{max-width:1920px;margin:0 auto;overflow:hidden;position:relative; background: url(../img/header_qcgy_0408.jpg) top center no-repeat;}
.m_header{height: 604px; position: relative; margin-bottom: 66px;}
.m_left{float: left;}
.m_right{float: right;}
.m_1200{width: 1200px; margin-left: auto; margin-right: auto; overflow: hidden; clear: both;}

/*前言*/
.m_part1{background: url(../img/qy_qcgy_0408.png) center no-repeat; height: 331px; overflow: hidden;}
.m_part1 .m_textCon{font-size: 18px; line-height: 32px; text-indent: 2em; color: #fff0e0; width: 1017px; margin-top: 35px; margin-left: 159px;}

/*图片列表*/
.m_part2 .m_ban{margin-top: 69px; margin-bottom: 58px; text-align: center;}
.m_part2 ul{overflow: hidden; clear: both; margin-right: -36px;}
.m_part2 ul li{float: left; width:290px; text-align: center; margin-right: 13px; margin-bottom: 17px;}
.m_part2 ul li img{width: 290px; height: 405px;}
.m_part2 ul li p{font-size: 14px; color: #000; line-height: 28px;}
.m_part2 ul li p a{color: #000000;}
/*尾部*/
.m_footer{background: #293e77; padding: 57px 0; text-align: center; color: #FFFFFF; line-height: 25px; margin-top: 70px;}
.m_footer .m_con{width: 1124px; margin: 0 auto; font-size: 14px;}
.m_footer .m_p1{font-size: 20px; margin-bottom: 30px;}
.m_footer .m_p2{margin-bottom: 20px;}
.m_footer .m_downCon{display: none;}
.m_footer .m_btnClick{text-align: center; cursor: pointer;  position: absolute; bottom: 0;left: 50%; margin-left: -25.5px; border:1px solid #fff; border-bottom: none; border-radius: 5px 5px 0 0; width: 51px; height: 26px; font-size: 8px; color: #fff; font-family: "SimHei";}
.m_footer .m_btnClick img{margin-top: -7px;}
@media only screen and (max-width:1024px) {
    .m_mob{display: block; position: relative;}
    .m_left,.m_right{float: none;}
    .m_mob .m_btn{position: absolute; top: 5%; right: 2%; width: 45%;}
    .m_1200{width: 100%;}
    .g_wrap{background: none;}
    .g_wrap .m_header{display: none;}
    
    .m_part1{height: auto; background: #461e5a; margin-top: 30px;}
    .m_part1 .m_textCon{width: 90%; margin-left: auto; margin-right: auto; font-size: 1rem; padding-bottom: 30px;}
    
    .m_part2 .m_ban{margin-top: 7%; margin-bottom: 7%;}
    .m_part2 .m_ban img{width: 100%;}
    .m_part2 ul{margin-right: -7%;}
    .m_part2 ul li{width: 46%; height: auto; margin-right: 2%; margin-bottom: 0;}
    .m_part2 ul li img{width: 100%; height: auto;}
    
    .m_part3 img{width: 100%;}
    
   	.m_footer .m_con{width: 95%;}
}